{
    "title": "Record",
    "pressToStartTitle": "Press to start recording",
    "pressToStopTitle": "Press to stop recording",
    "recordingFinishLabelForm": "Title",
    "recordingFinishTitle": "Recording finished",
    "recordingFinishDescription": "Title of this recording",
    "submitButton": "Finish",
    "discardButton": "Discard",
    "cancelButton": "Cancel",
    "errorStorageMessage": "Could not save this recording",
    "errorGetAudioStreamMessage": "You need to enable audio capture to start recording",
    "audioTitle": "Audio",
    "audioSaveTitle": "Saved",
    "tagsTitle": "Tags",
    "recordingOrientation": "Audios are locally stored if there is no internet. Private synch by default with the possibility of sharing.",
    "audioSavedSuccessfully": "Audio saved successfully",
    "audioDiscardedSuccessfully": "Audio successfully discarded",
    "audioConfirmationToKeep": "Would you like to record another audio?",
    "uploadLocationTitle": "Upload location",
    "changeUploadLocationTitle": "Change",
    "availableWithoutInternetTitle": "Available offline",
    "tagsRequiredTitle": "At least one tag is required",
    "recordingTitle": "Recording...",
    "pausingTitle": "Recording paused",
    "newRecordingTitle": "New recording",
    "stopingTitle": "Recording stopped",
    "advancedOptionsTitle": "Advanced options",
    "tagInformationTitle": "Separate with commas or with the Enter key"
}
